.mosaic-search__button--u-ics92ujrb:hover, .mosaic-search__button--u-ics92ujrb.is-hover { background-color: rgb(24, 88, 158) }
.mosaic-search__button--u-ics92ujrb:focus, .mosaic-search__button--u-ics92ujrb.is-focus { background-color: rgb(5, 25, 150) }
.text--u-i3tuaryx7 { color: rgb(7, 77, 146) }
.text--u-i3tuaryx7:hover, .text--u-i3tuaryx7.is-hover { color: rgb(7, 77, 146) }
.text--u-ie3lcp7wt { color: rgb(7, 77, 146) }
.text--u-ie3lcp7wt:hover, .text--u-ie3lcp7wt.is-hover { color: rgb(7, 77, 146) }
.text--u-i9xnzcf5j { color: rgb(7, 77, 146) }
.text--u-i9xnzcf5j:hover, .text--u-i9xnzcf5j.is-hover { color: rgb(7, 77, 146) }